uuid: 1231f847-73eb-4783-9eca-452045ade60b
langcode: en
status: false
dependencies:
  module:
    - social_media_links
  theme:
    - octavia_camouflage
_core:
  default_config_hash: HQpu2pbO1oYIeSlLM9s6uH2DFxkm57GZb2v_4Dhiwmo
id: octavia_camouflage_socialmedialinks
theme: octavia_camouflage
region: footer_info
weight: 0
provider: null
plugin: social_media_links_block
settings:
  id: social_media_links_block
  label: 'Social Media Links'
  label_display: '0'
  provider: social_media_links
  platforms:
    behance:
      value: ''
      description: ''
      weight: '-10'
    bitbucket:
      value: ''
      description: ''
      weight: '-9'
    contact:
      value: ''
      description: ''
      weight: '-8'
    drupal:
      value: ''
      description: ''
      weight: '-7'
    email:
      value: ''
      description: ''
      weight: '-6'
    facebook:
      value: ''
      description: ''
      weight: '-5'
    github:
      value: ''
      description: ''
      weight: '-4'
    googleplus:
      value: ''
      description: ''
      weight: '-3'
    instagram:
      value: ''
      description: ''
      weight: '-2'
    linkedin:
      value: ''
      description: ''
      weight: '-1'
    pinterest:
      value: ''
      description: ''
      weight: '0'
    rss:
      value: ''
      description: ''
      weight: '1'
    slideshare:
      value: ''
      description: ''
      weight: '2'
    tumblr:
      value: ''
      description: ''
      weight: '3'
    twitter:
      value: ''
      description: ''
      weight: '4'
    vimeo:
      value: ''
      description: ''
      weight: '5'
    youtube:
      value: ''
      description: ''
      weight: '6'
    youtube_channel:
      value: ''
      description: ''
      weight: '7'
  appearance:
    orientation: h
    show_name: 0
  link_attributes:
    target: '<none>'
    rel: '<none>'
  iconset:
    style: 'fontawesome:2x'
    installed_iconsets:
      fontawesome:
        examples: ''
visibility: {  }
